@charset "utf-8";
/* CSS Document */
.nav_zone a{    padding: 50px 10px 0;}

#header .nav_zone li#m1{left:0; top:0px}
#header .nav_zone li#m2{left:0; top:170px}
#header .nav_zone li#m3{left:0; top:225px}
#header .nav_zone li#m4{left:0; top:450px}
#header .nav_zone li#m5{left:0; top:550px}
#header .nav_zone li#m6{left:0; top:640px}
#header .nav_zone li#m7{left:0; top:760px}
/* #header .nav_zone li#m8{left:0; top:770px}
#header .nav_zone li#m9{left:0; top:890px} */
#header #main_menu::after{top: 810px; height: 80px;}
.in_dis p{font-size: 25px;}

@media (max-width: 1366px){
	.nav_zone a {padding: 50px 6px 0;}
}
/* @media (max-width: 1440px){
	#header .nav_zone li#m2{left:0; top:105px}
	#header .nav_zone li#m3{left:0; top:160px}
	#header .nav_zone li#m4{left:0; top:315px}
  #header .nav_zone li#m5{left:0; top:395px}
  #header .nav_zone li#m6{left:0; top:510px}
  #header .nav_zone li#m7{left:0; top:615px}
	#header .nav_zone li#m8{left:0; top:710px}
	#header .nav_zone li#m9{left:0; top:820px}
} */
.lastest_newsinfo {
    display: none;
}

@media (max-width: 1280px){
	.nav_zone a {font-size: 14px;}
}

@media (max-width: 1024px){
	.nav_zone a {padding: 50px 5px 0;font-size: 13px;}

}
